* {
  padding: 0;
  margin: 0;
  border: none;
  font-family: "Microsoft YaHei UI", "Microsoft YaHei", "ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œ", Arial, sans-serif, "Helvetica Neue", Helvetica, "Hiragino Sans GB";
}

fieldset,
img {
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

sup,
sub {
  font-size: 100%;
  vertical-align: baseline;
}

a {
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
}

body {
  background-color: #fffaf0;
  min-width: 1400px;
}

li {
  list-style: none;
}

.hide {
  display: none;
}

.clearfix {
  /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œ hasLayout */
  zoom: 1;
}

.clearfix:after {
  content: "020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.left {
  float: left;
}

.right {
  float: right;
}

.banner {
  width: 100%;
  min-width: 1300px;
}

.banner img {
  width: 100%;
}

.main {
  background: url(../images/bg.jpg) bottom center no-repeat;
  width: 100%;
  padding-bottom: 50px;
}

.title {
  width: 1198px;
  height: 66px;
  margin: 50px auto 40px;
  position: relative;
}

a.more {
  position: absolute;
  right: 0;
  bottom: 0;
}

a.morea {
  background: #e34e30;
  color: #ffffff;
  padding: 5px 10px;
  border-radius: 15px;
  float: right;
  margin-top: 20px;
}

.tt {
  width: 1200px;
  margin: 0 auto;
}

.tt h2 {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  line-height: 40px;
  margin-bottom: 40px;
}

.tt h2:hover a {
  color: #e34e30;
}

.tt .xwdt {
  position: relative;
  width: 560px;
  height: 375px;
}

.tt .xwdt .swiper-xwdt {
  width: 560px;
  height: 375px;

}

.tt .xwdt .swiper-xwdt .pic {
  position: relative;
  width: 560px;
  height: 375px;
  display: block;
}

.tt .xwdt .swiper-xwdt .pic img {
  width: 100%;
  height: 375px;
}

.tt .xwdt .swiper-xwdt .pic p {
  position: absolute;
  bottom: 0;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 43px;
  line-height: 43px;
  color: #ffffff;
  box-sizing: border-box;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-indent: 14px;
  font-size: 18px;
  padding-right: 120px;
}

.tt .xwdt .pagination {
  right: 14px;
  text-align: right;
  bottom: 14px;
  z-index: 2;
  position: absolute;
}

.tt .xwdt .pagination .swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #d51b1b;
  border: 1px solid #ffffff;
  border-radius: 20px;
  margin: 0 5px;
  cursor: pointer;
}

.tt .xwdt .pagination .swiper-active-switch {
  background: #ffbb17;
  border: 1px solid #ffffff;
}

.tt .news {
  width: 600px;
  position: relative;
}

.point {
  float: left;
  width: 8px;
  height: 8px;
  background: #e34e30;
  margin-right: 10px;
  margin-top: 15px;
}

ul.list {
  width: 100%;
}

ul.list li {
  font-size: 18px;
  width: 100%;
  line-height: 38px;
  padding: 20px 0;
  border-bottom: 1px dashed #e7ea85;
}

ul.list li a {
  float: left;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 95%;
}

ul.list li:hover a {
  font-size: 20px;
  font-weight: blod;
  color: #e34e30;
}

.yw {
  width: 1200px;
  margin: 0 auto;
}

.yw .list li a {
  float: left;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 85%;
}

.yw .list li .time {
  float: right;
  color: #999999;
}

.yw ul.list li:last-child {
  border-bottom: none;
}

.dfdt {
  width: 1200px;
  margin: 0 auto;
}

.dfdt .dtList li .point {
  margin-left: 20px;
  margin-top: 35px;
}

.dfdt .dtList li {
  float: left;
  width: 576px;
  height: 78px;
  border: 1px solid #ffffff;
  background: #ffffff;
  margin-right: 30px;
  margin-bottom: 20px;
  font-size: 20px;
  border-radius: 10px;
}

.dfdt .dtList li:nth-child(2n) {
  margin-right: 0;
}

.dfdt .dtList li:hover {
  border: 1px solid #ffc96e;
}

.dfdt .dtList li a {
  float: left;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 90%;
  line-height: 80px;
}

.rmjd {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.dfdt .dtList li:hover a{
  color: #e34e30;
}

.rmjd .tpCon {
  position: relative;
}

.rmjd .tpCon .swiper-rmjd {
  height: 204px;
  width: 1140px;
}

.rmjd .tpCon .swiper-rmjd .pic {
  width: 362px;
  height: 204px;
  position: relative;
}

.rmjd .tpCon .swiper-rmjd .pic img {
  width: 362px;
  height: 204px;
  margin: 0 auto;
  display: block;
}

.rmjd .tpCon .swiper-rmjd .pic p {
  position: absolute;
  bottom: 0;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 40px;
  line-height: 40px;
  color: #ffffff;
  box-sizing: border-box;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: center;
  font-size: 18px;
  padding: 0 10px;
}

.rmjd .tpCon .arrow-left {
  position: absolute;
  cursor: pointer;
  left: 0;
  top: 40%;
  width: 26px;
  height: 46px;
}

.rmjd .tpCon .arrow-right {
  position: absolute;
  cursor: pointer;
  right: 0;
  top: 40%;
  width: 26px;
  height: 46px;
}
